Bug 9852 - Кавычки
Summary: Кавычки
Status: CLOSED WONTFIX
Alias: None
Product: Sisyphus
Classification: Development
Component: vdr (show other bugs)
Version: unstable
Hardware: all Linux
: P2 normal
Assignee: Nobody's working on this, feel free to take it
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-05 22:20 MSD by ruslandh
Modified: 2009-12-25 12:46 MSK (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ruslandh 2006-08-05 22:20:58 MSD
Файл /usr/bin/runvdr
if ! [ -z $(locale | grep ru_RU) ]; then
    export LC_ALL=ru_RU.ISO8859-5
fi

Должно быть :

if ! [ -z "$(locale | grep ru_RU)" ]; then
    export LC_ALL=ru_RU.ISO8859-5
fi
Comment 1 Konstantin Pavlov 2006-08-07 16:35:21 MSD
а при чем тут ffmpeg-то?!
Comment 2 ruslandh 2006-08-09 08:24:02 MSD
(In reply to comment #1)
> а при чем тут ffmpeg-то?!
Извиняюсь, конечно не при чём, я вообще-то на vdr баг вешал - как он на ffmpeg 
попал - ума не приложу, если только из буфера браузера.

PS Как его реренаправить, или надо заново создавать, а этот фиксить ?
Comment 3 Vyacheslav Dikonov 2006-10-29 14:09:45 MSK
Поправить легко, но в текущем Сизифе VDr вообще перестал запускаться с руганью

vdr: please turn off NPTL by setting 'export LD_ASSUME_KERNEL=2.4.1' before
starting VDR

Причем это не помогает.
Comment 4 Mikhail Gusarov 2008-06-13 13:00:39 MSD

    
Comment 5 Michael Shigorin 2009-12-25 12:46:03 MSK
apparently wontfix